Jackrabbit configuration files needed to complete the provisioning

Jul 22, 2017 04:16 PM - Andrea Dell'Amico

Status: Closed Start date: Jul 22, 2017

Priority: High Due date:  

Assignee: Costantino Perciante % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Production Jackrabbit Migration from

Derby to PostgreSQL

  

Infrastructure: Development, Pre-Production,

Production

  

Description

We have a playbook that deploys the home library on a smartgears node, but the jackrabbit configuration is still manually modified.

We need to know which files have to be provisioned, and the required changes.

History

#2 - Jul 24, 2017 11:20 AM - Costantino Perciante

- Status changed from New to In Progress

#4 - Jul 24, 2017 11:20 AM - Costantino Perciante

- % Done changed from 0 to 50

#5 - Aug 03, 2017 04:00 PM - Costantino Perciante

- Status changed from In Progress to Feedback

- % Done changed from 50 to 100

#6 - Aug 11, 2017 12:56 PM - Andrea Dell'Amico

We can close it, if you can confirm that no manual change to the configuration files was needed.

The operations needed to setup a new clustered server are a different matter and they can be described here: 

https://support.d4science.org/projects/aginfraplut/wiki/Wiki if we cannot automate them.

#7 - Sep 13, 2017 03:21 PM - Costantino Perciante

- Status changed from Feedback to Closed

No other manual operation has to be performed
